Bug 836639 - Update to 2.24.2
Update to 2.24.2
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: GtkAda (Show other bugs)
rawhide
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Björn Persson
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-06-29 13:38 EDT by Julian Leyh
Modified: 2012-07-07 14:03 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2012-07-07 14:03:21 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Julian Leyh 2012-06-29 13:38:08 EDT
Hi,

the new GNAT GPL 2012 got released a few days ago, and with it GtkAda 2.24.2.

Would be nice to see a package for Fedora soon :) Then I could update GPS to 5.1.1, too.

Thanks,
Julian
Comment 1 Björn Persson 2012-06-30 08:34:42 EDT
Apparently it's so new that Adacore's own website hasn't noticed yet. It still advertises GNAT GPL 2011 and GTKada 2.18.0. Thanks for the heads-up! I'll start working on it.
Comment 2 Julian Leyh 2012-07-02 06:20:01 EDT
Thanks for the reply. I hope you don't face any big problems.
Comment 3 Björn Persson 2012-07-07 14:03:21 EDT
I have built GtkAda-2.24.2-1 for Rawhide. It may be in the build repository by now. Otherwise it should appear there sometime soon.

Note You need to log in before you can comment on or make changes to this bug.